Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 09:52:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery harsh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harsh Bot:  Hi Harsh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579613126 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501468897            01:46 PM, 26th Jul                   Abdulqader                   Hi Harsh, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:46 PM, 26th Jul                     harsh                    Okay           01:46 PM, 26th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:46 PM, 26th Jul                     harsh                    I was gonna get me order yesterday but i couldn't recieve the call i guess and today I have a flight to catch and the i haven't got any call to recive the order           01:48 PM, 26th Jul                   Abdulqader                   Is this contact number is right  +971566920129?           01:48 PM, 26th Jul                     harsh                    Yes           01:48 PM, 26th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number+971566920129           01:49 PM, 26th Jul                     harsh                    Thank you           01:49 PM, 26th Jul                     harsh                    What are the chances of receiving today itself           01:49 PM, 26th Jul                     harsh                    Cause if i can't recive it by today there is no point           01:50 PM, 26th Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:50 PM, 26th Jul                     harsh                    Thank you so much           01:50 PM, 26th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           01:51 PM, 26th Jul                     harsh                    Okay thanks           01:51 PM, 26th Jul                   Abdulqader                   Is there anything else I can assist you with?           01:51 PM, 26th Jul                     harsh                    Nope that's it           01:51 PM, 26th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656459